Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
from notte_sdk import NotteClient notte = NotteClient() # Create a profile first profile = notte.profiles.create(name="profile-to-delete") # Delete the profile deleted = notte.profiles.delete(profile.profile_id) print(f"Profile deleted: {deleted}")
curl -X DELETE "https://api.notte.cc/profiles/$profile_id" \-H "Authorization: Bearer $NOTTE_API_KEY" \-H "Content-Type: application/json"
{ "success": true, "message": "Profile deleted successfully" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response
Was this page helpful?